# Stage Balancer

### Stage 1

- Fixes Roost 1 not having a guaranteed newt altar
- Increases Plains/Roost interactable credits from 220 -> 230
- Reduces Siphoned interactable credits from 300 -> 280
- Large category chest swap: Forest damage -> healing, Plains healing -> damage

### Stage 2

- Increases Wetland interactable credits from 280 -> 300
- Removes lunar pods from Aphelian to prevent phantom credit loss
- Large category chest swap: Acqueduct damage -> healing, Wetland healing -> damage

### Stage 3

- Reduces gold barrel spawn rate by 40% on pools
- Increases gold barrel spawn rate by 20% on acres
- Reduces drone spawn rate by 50% on RPD
- Increases time on RPD chest from 10 -> 12
- Large category chest swap: Acres damage -> healing, Pools healing -> damage
- Enemy swap: Pools alpha -> vermin, Acres beetle -> alpha imp -> vermin beetle guard -> clay apothecary, RPD golem -> gup
- Boss swap: Pools xi -> worm, Acres imp -> xi, RPD dunestrider -> solus control unit

### Stage 4

- Abyssal reduces bonus interactable credits 160 -> 80
- Sirens and Grove interactable credit increase 400 -> 420
- Sirens and Grove small/large chest weight decrease by 10%
- Sirens large multishop weight increase by 20%
- Sirens changes Blood Shrine -> Combat Shrine and reduces weight 30 -> 3
- Sirens changes Healing Shrine -> Chance Shrine and reduces weight 20 -> 4
- Sirens reduces drone weight by 50%
- Sirens AWU special (shield) CD starts when the ability ends
- Grove adaptive chest weight increase by 30%
- Large category chest swap: Abyssal damage -> healing, Sirens healing -> damage
- Enemy swap: Sirens larva -> lemurian
- Boss swap: Grove dunestrider -> grovetender

## Changelog

**1.0.3**

- Sirens shrine swaps and weight reduction (blood -> combat | healing -> chance) (30 -> 3) (20 -> 4)
- Removes crab -> larva abyssal swap
- Removes alpha -> crab pools swap
- Adds alpha -> vermin pools swap
- Adds golem -> gup rpd swap
- Adds imp -> vermin acres swap
- Adds beetle guard -> clay apothecary swap
- Adds dunestrider -> solus control unit rpd swap

**1.0.2**

- Removes vermin from pools

**1.0.1**

- Fixes swapped enemy/boss selection weights being higher

**1.0.0**

- Release
